// VersMngrDlg.h : header file
//

#if !defined(AFX_VERSMNGRDLG_H__71CD33C9_FD57_11D0_B656_991CBF4ECB25__INCLUDED_)
#define AFX_VERSMNGRDLG_H__71CD33C9_FD57_11D0_B656_991CBF4ECB25__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CVersMngrDlg dialog

class CVersMngrDlg : public CDialog
{
// Construction
public:
	CVersMngrDlg(CWnd* pParent = NULL);	// standard constructor

	void m_fn_vRefreshVersionList( void );

// Dialog Data
	//{{AFX_DATA(CVersMngrDlg)
	enum { IDD = IDD_VERSMNGR_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CVersMngrDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CVersMngrDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButtonRestore();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_VERSMNGRDLG_H__71CD33C9_FD57_11D0_B656_991CBF4ECB25__INCLUDED_)
